/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : July 16, 2016, 6:51:32 PM
    Author     : Husnain Ali
*/
body{
    padding: 0;
    margin: 0;
    font-family: arial;
    font-size: 14px;
}
a:hover, .btn:hover{
    color: #fff;
    opacity: 0.8;
}
footer .content-container,
header .content-container,
section .content-container,
section.features .content-container,
section.books .content-container,
section.about .content-container,
section.contact .content-container{
    background-color: #f4f4f4;
    border-radius: 10px;
    margin-top: 30px;
    padding: 15px 25px 5px;
    float: left;
    width: 100%;
}
footer{margin-bottom: 20px;}

.navbar-default {
    background-color: transparent;
    border: none;
    margin-bottom: 0;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{padding: 0;}
.navbar-default .navbar-nav > li > a {
    font-size: 20px;
    margin: 9px 25px 0;
    padding: 0;
}
.banner{margin-top: 20px;}
.banner img{width: 100%;}
h1{margin-top: 10px;font-size: 42px;}
h3{margin-top: 10px;margin-bottom: 35px;}
h4 {
    font-size: 24px;
    margin-bottom: 20px;
    margin-top: 25px;
}
.features p{text-align: justify;padding: 0 40px;margin-bottom: 25px;}
.books-cont {
    background-color: #fff;
    border-radius: 10px;
    margin-bottom: 20px;
    margin-top: 10px;
    padding: 15px 25px 13px;
    width: 20%;
}
.books p {
    margin-bottom: 6px;
    margin-top: 10px;
    min-height: 60px;
}
.btn, .contact input[type="submit"] {
    background-color: #000;
    border-radius: 5px;
    color: #fff;
    padding: 4px 20px;
    text-transform: uppercase;
}
.books-cont {
    background-color: #fff;
    border-radius: 10px;
    float: left;
    margin-bottom: 20px;
    margin-right: 5%;
    margin-top: 10px;
    padding: 15px 25px 13px;
    width: 16%;
}
.books-cont:last-child {
    margin-right: 0;
}
.about img{max-width: 100%;}
.about h2 {
    font-size: 34px;
    margin-bottom: 8px;
    margin-top: 10px;
}
.about h4 {
    font-size: 23px;
    margin-top: 8px;
}
.about .col-md-3 .content-container {
    padding: 14px 8px;
}
.contact{
    max-width: 100%;
    width: 700px;
    margin: 0 auto;
    
}
.contact h4{
    margin-bottom: 10px;
}
.contact p{
    margin-bottom: 15px;
}
.contact p span {
    background-color: #fff;
    border-radius: 5px;
    display: inline-block;
    margin-right: 12px;
    padding: 3px 8px;
    width: 90px;
}
.contact input[type="text"], .contact input[type="email"], .contact textarea, .contact input[type="submit"] {
    border: medium none;
    border-radius: 5px;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 5px 10px;
    width: 100%;
}
.contact textarea{height: 200px;}
.contact input[type="submit"]{width: 200px;margin: 0 auto;}
.contact input[type="submit"] {
    margin-bottom: 25px;
    width: 150px;
}
.books-page .books-cont {
    background-color: #f4f4f4;
    float: left;
    margin: 25px 2% 0 0;
    width: 49%;
}
.books-page .books-cont:nth-child(even){margin-right: 0;}
.books-page .books-cont p {
    float: left;
    font-size: 27px;
    line-height: 30px;
    margin-bottom: 21px;
    margin-top: 8px;
    width: 70%;
    min-height: 60px;
}
.books-page .books-cont img {
    float: left;
    margin-right: 30px;
}
.books-page .books-cont {
    background-color: #f4f4f4;
    float: left;
    margin: 25px 2% 0 0;
    padding: 25px;
    width: 49%;
}
.books-page .books-cont a + a{margin-left: 20px;}
.book-detail.about .col-md-3 .content-container{padding: 15px;}
.book-detail h1{font-weight: bold;margin-bottom: 0px;}
.book-detail a{margin-bottom: 10px;}